
/* Error Message */
#errorBox {
	color: #c00;
	padding: 5px;
	margin: 0 0 15px 0;
	border: 1px solid #c00;
}


form {
}
	fieldset {
		border: none;
	}
		fieldset div {
			clear: both;
		}
			fieldset div label {
				display: block;
				float: none;
				font-weight: bold;
				padding: 0 0 6px 0;
			}
			fieldset input.text,
			fieldset select {
				background: #ededed;
					*background: #fff;
				border: 1px solid #ededed;
					*border: 1px solid #a7a6aa;
				margin: 0 15px 0 0;
				padding: 4px 2px 4px 5px;
				vertical-align: top;
				width: auto;
			}
			
			fieldset select {
				padding: 3px 3px 3px 5px;
	
			}
			div input.radio,
			div input.checkbox {
				float: left;
				margin-left: 0;
			}
			
		input.submitBtn {
			background: #fff;
			border: 0;
			color: #cf432a;
			cursor: pointer;
			display: inline;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 16px;
			margin: 10px 0 0 0;
			padding: 0;
			text-align: left;
			width: auto;
			
		}
		

		/* Questions */
		div.question {
			clear: both;
			overflow: hidden;
			padding: 0 0 5px 0;
		}
		div.question h4 {
			padding: 10px 0 10px 0;
		}
		div.question div {
			padding: 0 0 10px 0; 
		}
		
		/* Portal */
		.portal fieldset {
			margin: 15px 0 27px 0;
		}
		.portal fieldset div {
			clear: none;
			float: left;
		}
			.portal fieldset div span {
				font-size: .9em;
			}
			.portal fieldset div label {
				display: block;
				float: none;
				font-weight: bold;
			}
			
			.portal fieldset div input.text {
				margin: 0 25px 10px 0;
				width: 401px; /* 410 */
			}
			
			.portal fieldset div.buttonRow input {
				margin: 25px 0 0 0;
			}